/* scalecloud ai - hero section */
.devx__launch-hero-section {
    padding: 46px 16px 46px 16px;
    margin-top: 80px;
}   
.devx__launch-hero-section .col-lg-6 img {
    max-width: 600px;
    padding-bottom: 20px;
}
.devx__launch-hero-section .devx__btn-primary {
    background: #FE6A10;
    border: 1px solid #FE6A10;
    color: var(--theme-white);
}
/* scalecloud ai - hero section ends here */

/* scalecloud ai - build for founders */
.devx__launch-build-for-founders{
    padding-top: 46px;
    padding-bottom: 46px;
    background: #f7f7f7;
}
.devx__launch-build-for-founders .col-lg-12 {
    gap: 20px;
}
.devx__launch-build-for-founders img {
    max-height: 500px;
}
/* scalecloud ai - build for founders ends here */

/* scalecloud ai - what powers the scalecloud stack */
.devx__launchpad-powers {
    padding: 46px 16px 46px 16px;
}
.devx__launchpad-powers .container .row.d-flex {
    display:grid !important;
    grid-template-columns: repeat(3, 1fr);
    align-items:stretch !important;
}
.devx__launchpad-powers .container .row .col-lg-4 {
    padding: 10px;
    min-width: 100% !important;
}
.devx__launchpad-powers .container .row .col-lg-4 .inner-wrapper p  {
    text-align:center;
}
.devx__launchpad-powers .container .row .col-lg-4 .inner-wrapper img {
    height: 200px;
    width: 200px;
    /* margin-top: -30px; */
    /* margin-bottom: -20px; */
}
.devx__launchpad-powers .container .row .col-lg-4 .inner-wrapper {
    display:flex;
    align-items:center;
    gap: 12px;
    min-height: 100% !important;
    flex-direction:column;
    justify-content:center;
    min-width: 100%;
    padding: 36px 30px;
    min-height: 378px;
    background: linear-gradient(180deg, #002760 0%, #00153A 100%);
    box-shadow: 0px 0px 30px 0px #00000021;
    border-radius: 20px;
}
/* scalecloud ai - what powers the scalecloud stack */


/* scalecloud ai - trusted */
.devx__launch-trusted {
    padding-top: 46px;
    padding-bottom: 46px;
    /* background: #f7f7f7; */
}

.devx__launch-trusted .saas-trusted-clients-updated {
    display: flex;
    padding-top: 32px;
    padding-bottom: 32px;
    flex-wrap: nowrap;
    overflow:hidden;
    width: max-content;
    animation: scalecloud-marquee 15s linear infinite;
}

@media only screen and (max-width: 576px) {
    .devx__launch-trusted .saas-trusted-clients-updated {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}
/* .devx__launch-trusted .saas-trusted-clients-updated:hover {
    animation-play-state: paused;
} */

.devx__launch-trusted .saas-trusted-clients-updated .item {
    flex: 0 0 auto;
    margin-right: 24px;
}

.devx__launch-trusted .inner-wrapper {
    min-height: 140px;
    min-width: 184px;
    background: white;
    box-shadow: 0px 4px 40px 0px #00000012;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.devx__launch-trusted .inner-wrapper img {
    width: auto !important;
    transform: scale(0.85);
}

@keyframes scalecloud-marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
/* scalecloud ai - trusted ends here */


/* scalecloud ai - funnel */
 .devx__launch-funnel {
    padding: 46px 16px 46px 16px;
 }
 .devx__launch-funnel .cards-wrapper-with-no-image {
    display:grid !important;
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch !important;
 }
 .devx__launch-funnel .cards-wrapper-with-no-image .col-lg-4 {
    min-width: 100% !important;
 }
.devx__launch-funnel .cards-wrapper-with-no-image .inner-wrapper {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding: 30px;
    min-height: 100% !important;
    background: linear-gradient(180deg, #002760 0%, #00153A 100%);
    border-radius: 20px;
}
.devx__launch-funnel .main-inner-heading {
    line-height: 40px !important;
    margin-bottom: 12px;
}
.devx__launch-funnel .row.button-wrapper a {
    padding: 14px 26px;
    border-radius: 12px;
    letter-spacing: 0.3px;
    transition: 0.2s;
    background: #FE6A10;
    border: 1px solid #FE6A10;
    color: var(--theme-white);
    text-decoration:none;
}
/* scalecloud ai - funnel ends here */

/* scalecloud ai - startups */
.devx__launch-startups {
    background: #f7f7f7;
    padding-top: 80px;
    padding-bottom: 80px;
}
.devx__launch-startups h4 + p {
    line-height: 26px;
}
.devx__launch-startups h4 {
    font-size: 38px;
    line-height: 48px;
    margin-bottom: 32px;
    color: #0F2C4E;
}
.devx__launch-startups .col-lg-12 {
    gap: 100px;
}
.devx__launch-startups .image-cta-wrapper img{
    border-radius: 12px;
    max-height: 500px;
}
/* scalecloud ai - startups ends here */

/* sclaeclouda ai - faq */
.devx__launch-faq-section {
    padding-top: 46px;
    padding-bottom:46px;
    background: var(--theme-white);
}
.devx__launch-faq-section .accordion-body {
    line-height: 32px;
}
.devx__launch-faq-section h2.main-heading{
    /* font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0%;
    margin-bottom: 40px;
    padding-top: 50px;
    text-align:center; */
}
.devx__launch-faq-section .accordion .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}
.devx__launch-faq-section .accordion-button::after {
    transform:scale(0.8);
}
.devx__launch-faq-section .actual-faq-wrapper {
    max-width: 850px;
    margin:auto;
    padding: 30px;
    background:white;
    border-radius: 20px;
    border: 2px solid #00000026;
}
.devx__launch-faq-section #accordionFlushExample {
    padding-right: 0px;
    padding-left: 0px;
}
.devx__launch-faq-section .accordion-button[aria-expanded="true"] {
    background:#F3F3F3 !important;
    border-bottom: none !important;
}
.devx__launch-faq-section .accordion-button:focus{
    box-shadow:none !important;
}
.devx__launch-faq-section .accordion-item {
    border-bottom:none !important;
}
.devx__launch-faq-section .accordion-body {
    padding-top: 0px !important;
}
.devx__launch-faq-section .accordion-button {
    color: var(--theme-primary);
    font-weight: 600;
    padding: 24px !important;
    font-size: clamp(16px, 1.2vw + 8px, 20px);
    line-height: 1.4;
    letter-spacing: 0%;
    display:flex;
    box-shadow:none !important;
    border-top-right-radius: 16px !important;
    border-top-left-radius: 16px !important;
    align-items:center;
    justify-content:start;
    gap: 22px;
}
.devx__launch-faq-section .accordion-collapse {
    border-bottom-right-radius: 16px !important;
    background:#F3F3F3 !important;
    border-bottom-left-radius: 16px !important;
}
/* scalecloud ai - faq ends here */

/* scalecloud ai - growth section starts from here */
.devx__launch-ready .devx__bottom-section {
    margin-top: 46px;
    margin-bottom: 92px;
    max-width: 1100px !important;
    width: calc(100% - 32px);
    border-radius: 16px;
    padding: 40px 60px;
    box-shadow: 0px 0px 30px #d6d6d694;
    min-height: 300px;
    max-height: fit-content;
    margin-right:auto;
    margin-left: auto;
}
.devx__launch-ready .devx__bottom-section img {
    height: 350px;
    width: 360px;
    transform: scale(1.1);
}
.devx__launch-ready .devx__bottom-section {
    margin-top: 46px !important;
    margin-bottom: 46px;
}
/* scalecloud ai - growth section ends here */


/*
|-----------------------------------
| SCALECLOUD AI - MEDIA QUERIES
|-----------------------------------
*/


/* navbar section media queries */

@media only screen and (max-width: 1400px) {
    .container {
        min-width: 100%;
    }
}
@media only screen and (max-width: 1330px) {
    nav .theme__btn {
        display:none;
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        text-wrap:nowrap;
    }
    body nav .nav-item span {
        font-size: 12px;
    }
    nav.navbar-expand-xl .container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .navbar-brand {
        padding-left: 16px;
    }
    .navbar-toggler {
        margin-right: 16px;
    }
}
@media only screen and (max-width: 1330px) and (min-width: 1024px) {
    .navbar-expand-xl .navbar-nav {
        margin-right: 16px;
    }
}
@media only screen and (max-width: 1201px) {
    .navbar-expand-xl .navbar-nav li {
        min-width: 100% !important;
        padding-right: 16px !important;
        padding-left: 16px !important;
    }
    .navbar-expand-xl .navbar-nav {
        float:left;
    }
    .navbar-collapse{
        margin-top: -10px;
        background:white;   
        padding-top: 12px;
        padding-bottom: 24px;
    }
}

/* hero section media queries */

@media only screen and (max-width: 991px) {
    .devx__launch-hero-section {
        padding-top: 20px;
    }
    .devx__launch-hero-section p br {
        display:none;
    }
    .devx__launch-hero-section h1 {
        text-align:center !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__launch-hero-section .buttons-wrapper,
    .devx__launch-hero-section .buttons-wrapper a {
        min-width: 100% !important;
        display:flex;
        align-items:center;
        justify-content:center;
    }
}


/* fastest growing saas media queries */

@media only screen and (max-width: 991px) {
    .devx__launch-build-for-founders .col-lg-12,
    .devx__launch-build-for-founders .first-wrapper,
    .devx__launch-build-for-founders .second-wrapper{
        min-width: 100% !important;
    }
    .devx__launch-build-for-founders br {
        display:none;
    }
}


/* scalecloud ai - what powers media queries */

@media only screen and (max-width: 1200px) {
    .devx__launchpad-powers .container .row.d-flex .inner-wrapper br {
        display:none !important;
    }
    .devx__launchpad-powers .container .row.d-flex {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (max-width: 768px) {
    .devx__launchpad-powers .container .row.d-flex .col-lg-4 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .devx__launchpad-powers .container .row.d-flex {
        grid-template-columns: 1fr;
    }
}
@media only screen and (max-width: 576px) {
    .devx__launchpad-powers .container .row .col-lg-4 .inner-wrapper img {
        /* margin-top: -60px;
        margin-bottom: -30px; */
    }
}


/* scalecloud ai - launch funnel - media queries */

@media only screen and (max-width: 1200px) {
    .devx__launch-funnel .cards-wrapper-with-no-image .col-lg-4 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .devx__launch-funnel .cards-wrapper-with-no-image {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .devx__launch-funnel .cards-wrapper-with-no-image {
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 576px) {
    .devx__launch-funnel .cards-wrapper-with-no-image .col-lg-4 img {
        min-width: 100% !important;
        margin-top: -20px;
        margin-bottom: -20px;
    }
    .devx__launch-funnel .main-inner-heading {
        line-height: 32px !important;
    }
    .devx__launch-funnel .cards-wrapper-with-no-image .inner-wrapper h2, 
    .devx__launch-funnel .cards-wrapper-with-no-image .inner-wrapper h3,
    .devx__launch-funnel .cards-wrapper-with-no-image .inner-wrapper p {
        text-align: center;
    }
    .devx__launch-funnel .cards-wrapper-with-no-image .inner-wrapper {
        align-items:center;
        padding: 20px;
    
    }
    .devx__launch-funnel .row.button-wrapper .col-lg-12 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .devx__launch-funnel .row.button-wrapper a {
        min-width: 100% !important;
    }
}

/* scalecloud ai - launch startups - media queries */

@media only screen and (max-width: 991px) {
    .devx__launch-startups .container .row {
        flex-direction: column-reverse;
        gap: 24px;
    }
    .devx__launch-startups .container .row .col-lg-6 .image-cta-wrapper {
        min-width: 50% !important;
    }
    .devx__launch-startups .container .row .col-lg-6 {
        display:flex;
        align-items:center;
        justify-content:center;
    }
    .devx__launch-startups .container .row .main-content-wrapper p br {
        display:none !important;
    }
    .devx__launch-startups .container .row .main-content-wrapper h2, 
    .devx__launch-startups .container .row .main-content-wrapper p {
        text-align:center !important;
    }
    .devx__launch-startups .container .row .main-content-wrapper {
        min-width: 100% !important;
        justify-content:center;
    }
}


@media only screen and (max-width: 576px) {
    .devx__launch-startups .container .row .col-lg-6 .image-cta-wrapper {
        min-width: 75% !important;
    }
    .devx__launch-startups .container .row .col-lg-6 .image-cta-wrapper img {
        min-width: 100% !important;
    }
    .devx__launch-startups .container .row .col-lg-6 .image-cta-wrapper {
        margin-left: 0px;
    }
}

/* commerce ai - faq section */

@media only screen and (max-width: 991px) {
    .devx__launch-faq-section .actual-faq-wrapper {
        padding: 14px !important;
        border-radius: 16px !important;
    }
    .devx__launch-faq-section .accordion-button {
        padding: 14px 20px !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__launch-faq-section .accordion-button img {
        display:none !important;
    }
}

/* commerce ai - not sure which growth engine is right for your media queries */


@media only screen and (max-width: 1200px) {
    .devx__bottom-section {
        margin-right: 16px !important;
        margin-left: 16px !important;
        min-width: calc(100% - 32px) !important;
        display:flex !important;
    }
}
@media only screen and (max-width: 991px) {
    .devx__bottom-section {
        margin-top: 30px !important;
    }
}
@media only screen and (max-width:860px) {
    .devx__bottom-section {
        flex-direction:column-reverse !important;
    }
    .devx__bottom-section .col:first-child {
        align-items: center !important;
    }
    .devx__bottom-section .col:first-child h2,
    .devx__bottom-section .col:first-child p {
        text-align:center !important;
    }
    .devx__bottom-section .col:nth-child(2) {
        justify-content: center !important;
        margin-bottom: 20px !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__bottom-section {
        overflow: hidden !important;
        padding: 12px 0px 24px 0px !important;
    }
    .devx__launch-ready .devx__bottom-section {
        margin-top: 0px !important;
    }
    .devx__bottom-section img {
        width: 250px !important;
        height: 240px !important;
    }
}

/* media queries ends here */